{
	"format_version": "1.8.0",
	"animations": {
		"animation.experimentboat.rotation": {
			"loop": true,
			"bones": {
				"rightTurret": {
					"rotation": [0, "q.target_y_rotation", 0]
				},
				"rightTurretBarrel": {
					"rotation": ["q.target_x_rotation", 0, 0]
				},
				"leftTurret": {
					"rotation": [0, "q.target_y_rotation", 0]
				},
				"leftTurretBarrel": {
					"rotation": ["q.target_x_rotation", 0, 0]
				}
			}
		}
	}
}